硅博更新不能用了。

为当前最终发行版之前的所有版本提供支持
回复
头像
funiculy
帖子: 140
注册时间: 2010-10-13 7:44
送出感谢: 0
接收感谢: 0

硅博更新不能用了。

#1

帖子 funiculy » 2010-11-27 11:05

昨天更新了一下ubuntu,后来就发现硅博不能用了。请问大家有没有这个情况。
附件
screenshot1.png
头像
luyang
帖子: 290
注册时间: 2008-10-29 11:59
来自: 中国 新安江特别行政区
送出感谢: 0
接收感谢: 0

Re: 硅博更新不能用了。

#2

帖子 luyang » 2010-11-27 21:35

从来就没有能用过。。
世间这样荒芜。寂静深不可测量。如果你不在我的身边。我这样想念你。
头像
gcell
帖子: 429
注册时间: 2007-04-30 2:25
来自: 湖南湘潭
送出感谢: 0
接收感谢: 0
联系:

Re: 硅博更新不能用了。

#3

帖子 gcell » 2010-11-27 22:56

同楼上!
孰能浊静之以徐清,孰能安动之以馀生!
gcell -- http://gcell.blog.163.com/
回复

回到 “老旧版本支持”